/* styles.css */

/* Preloader Styles */
#page-preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(255, 255, 255);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

#loader-logo {
    width: 10%; /* Adjust the size as needed */
    animation: breathe 2s ease-in-out infinite;
}

@keyframes breathe {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

/* Hide the content initially */
#content {
    display: none;
}
